## pip-requirements-el 0.5

=== debian/changelog ===
pip-requirements-el (0.5-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:25:16 +0900

pip-requirements-el (0.5-3) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sun, 24 Jan 2021 07:11:33 -0400

pip-requirements-el (0.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:10:10 -0300

pip-requirements-el (0.5-1) unstable; urgency=medium

  * Initial release (Closes: #891984)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 3 Mar 2018 22:04:24 +0500
