=== debian/control ===
Source: pip-requirements-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.1.3
Homepage: https://github.com/Wilfred/pip-requirements.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/pip-requirements-el
Vcs-Git: https://salsa.debian.org/emacsen-team/pip-requirements-el.git

Package: elpa-pip-requirements
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0),
            elpa-company | elpa-auto-complete
Enhances: emacs,
          emacs25
Description: major mode for editing pip requirements files
 This package provides an Emacs major mode for editing pip
 requirements files, with the following features:
 .
  * Syntax highlighting
  * Togglable comments
  * Auto completion of package names from PyPI
